Bug 74929 - gnome-volume-control doesn't monitor levels.
gnome-volume-control doesn't monitor levels.
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 17:01 EDT by David Woodhouse
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 17:37:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2002-10-02 17:01:10 EDT
Start gnome-volume-control. Change the volume by _other_ means. Observe
gnome-volume-control fail to notice. 

Get halfway through filing a bug about the mixer_applet not responding to the
mouse wheel any more before noticing that it _is_ in fact working, and it's just
that gnome-volume-control isn't showing the changes :)
Comment 1 Havoc Pennington 2002-10-02 17:31:54 EDT
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=94726
Comment 2 Havoc Pennington 2003-01-07 17:37:11 EST
Upstream

Note You need to log in before you can comment on or make changes to this bug.